/*通用部分*/
body {
  font-family: "微软雅黑";
  min-width: 1200px;
  background: url("bj02.png") no-repeat top+620px center;

}

a,
a:visited {
  color: #333333;

}

a:hover,
a:visited:hover {
  color: rgb(245, 78, 78);
}

.container {
  width: 1200px;
  margin: 0px auto;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  height: 0px;
  display: block;
  overflow: hidden;
  clear: both;
}

.top {
  height: 926px;
  width: 100%;
  background: url("bj01.png") no-repeat center center;

}



.top .container a {
  width: 433px;
  height: 80px;
  display: block;


}


.section01 {
  width: 100%;
}

.container .catname01 {
  text-align: center;
  position: relative;
  margin-top: 20px;
}

.container .catname01 a {
  display: inline-block;

  position: absolute;
  width: 100px;
  height: 50px;
  line-height: 50px;
  right: 0px;
  top: 35%;
  color: #0a7ee2;
}

.container .catname02 {
  text-align: left;
  margin: 20px 0px 20px;
    position: relative;
      margin-top: 10px;
}

.container .catname02 a {
  display: inline-block;

  position: absolute;
  width: 60px;
  height: 50px;
  line-height: 50px;
  right: 0px;
  top: 10%;
  color: #0a7ee2;
}



.section01 ul {
  background: url("bj03.png") no-repeat center center;
  height: 420px;
  padding: 50px 40px;
}

.section01 ul li {
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
  border-bottom: 1px dashed #4584ca;
  width: 520px;
  float: left;
  margin-right: 80px;
  padding: 20px 0px;
}

.section01 ul li:nth-child(2n) {
  margin-right: 0px;
}

.section01 ul li p {
  background: url("bj06.png") no-repeat top+6px center;
  width: 24px;
  height: 72px;
  display: inline-block;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
/*   line-height: 72px; */
  margin-right: 20px;
  float: left;
}

.section01 ul li a {}

.section01 ul li a span {
  color: #999999;
  font-size: 18px;
  margin-left: 20px;
}

.section02 {}

.section02left {
  width: 580px;
  float: left;

}

.section02right {
  width: 580px;
  float: right;
}

.section02 ul li {
  background: url("bj04.png") no-repeat center center;
  height: 256px;
  width: 580px;
  padding: 20px 20px 35px 50px;
  margin-bottom: 30px;

}

.section02 ul li img {
  float: left;
  width: 260px;
  height: 200px;

}

.section02 ul li div {
  width: 230px;
  height: 200px;
  position: relative;
  float: right;
}

.section02 ul li div p {
  font-weight: 700;
  font-size: 18px;
  line-height: 32px;

  color: #12284a;
}

.section02 ul li div span {
  font-weight: 400;
  font-size: 16px;
  line-height: 40px;

  color: #999;
  border-top: 1px dashed #4584ca;
  position: absolute;
  left: 0px;
  bottom: 10px;
  display: block;
  width: 230px;
  padding-top: 20px;
}










.section03 ul {
  background: url("bj05.png") no-repeat center center;
  height: 510px;
  padding: 15px 60px  0px 40px;
}

.section03 ul li {
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
  border-bottom: 1px dashed #4584ca;
  width: 100%;


  padding: 15px 0px;
}


.section03 ul li span {
  background: url("bj06.png") no-repeat top+6px center;
  width: 24px;
  height: 108px;
  display: inline-block;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
/*   line-height: 108px; */
  margin-right: 20px;
  float: left;
}
.section03 ul li a{
  font-weight: 400;
font-size: 18px;
line-height: 36px;
text-align: left;
color: #000;
}



.section03 ul li div a p{
   color: #999999;
 font-size: 18px;
 float: right;
}

.section03 ul li div p{
   color: #999999;
 font-size: 16px;
 height: 72px;
}